Bug 814042 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_mem_profile: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_mem_profile: Process /usr/libexec/te...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:9d695f1789b91c9b09b7cc71397...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 01:52 EDT by Matthew Garrett
Modified: 2013-07-31 14:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.47 KB, text/plain)
2012-04-19 01:52 EDT, Matthew Garrett
no flags Details
File: maps (23.04 KB, text/plain)
2012-04-19 01:52 EDT, Matthew Garrett
no flags Details
File: backtrace (11.99 KB, text/plain)
2012-04-19 01:52 EDT, Matthew Garrett
no flags Details

  None (edit)
Description Matthew Garrett 2012-04-19 01:52:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_mem_profile
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.0-8.fc17.x86_64
pid:            2835
pwd:            /
remote_result:  NOTFOUND
time:           Tue 17 Apr 2012 08:02:45 AM EDT
uid:            1000
username:       mjg59
var_log_messages: Apr 17 08:02:45 x220 abrt[2046]: Saved core dump of pid 2835 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-04-17-08:02:45-2835 (70565888 bytes)

backtrace:      Text file, 12273 bytes
dso_list:       Text file, 4582 bytes
maps:           Text file, 23589 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mjg59/165

core_backtrace:
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4e811 g_logv libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4e9a2 g_log libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x91f6c - [exe] -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x144d8 g_object_unref libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6c3e9 - [exe] -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x144d8 g_object_unref libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x27d9d g_signal_emit_valist libgobject-2.0.so.0 -
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d 0x287a2 g_signal_emit libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6d75e - [exe] -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x6ce17 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1aab7 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1b054 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1cf41 - libwocky-telepathy-gabble-0.16.0.so -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x6ce17 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x45318 - libwocky-telepathy-gabble-0.16.0.so -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x5a8a9 - libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x6ce17 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x5a8a9 - libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x6ce17 g_simple_async_result_complete libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x762de - libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0x6d7c6 - libgio-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x475bc g_main_context_dispatch libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x479d8 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x47dd2 g_main_loop_run libglib-2.0.so.0 -
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x153e12 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-EVTOg9QMpA,guid=62f112a2e41f97bced34955a0008eb12
:XDG_RUNTIME_DIR=/run/user/mjg59
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/mjg59/keyring-rBYFaV/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2472,unix/unix:/tmp/.ICE-unix/2472
:WINDOWPATH=5
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=5
:USERNAME=mjg59
:GDMSESSION=gnome
:XDG_SESSION_ID=165
:GPG_AGENT_INFO=/run/user/mjg59/keyring-rBYFaV/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EVTOg9QMpA,guid=62f112a2e41f97bced34955a0008eb12
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mjg59-nTDOOa/database
:USER=mjg59
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2467
:SHLVL=1
:PWD=/home/mjg59
:GNOME_KEYRING_CONTROL=/run/user/mjg59/keyring-rBYFaV
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mjg59
:HOME=/home/mjg59

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30586                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30586                30586                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2348915]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2346882]
:pos:	0
:flags:	02004002
:7:socket:[3274501]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[2345700]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[3297461]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[3277032]
:pos:	0
:flags:	02004002
:14:socket:[3275939]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:socket:[3278384]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:/home/mjg59/.cache/wocky/caps/caps-cache.db
:pos:	23552
:flags:	02100002
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:/dev/urandom
:pos:	0
:flags:	02100000
:22:socket:[2348938]
:pos:	0
:flags:	02000002
Comment 1 Matthew Garrett 2012-04-19 01:52:28 EDT
Created attachment 578509 [details]
File: dso_list
Comment 2 Matthew Garrett 2012-04-19 01:52:30 EDT
Created attachment 578510 [details]
File: maps
Comment 3 Matthew Garrett 2012-04-19 01:52:31 EDT
Created attachment 578511 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 15:47:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:42:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.